Index: examples/Example1.C
===================================================================
--- examples/Example1.C	(revision 57e18043c959d4fc36b3c66c549ab8af6b680824)
+++ examples/Example1.C	(revision fbb617ba10b93d1e51f6104011e2450e7436b4a8)
@@ -2,5 +2,5 @@
 Simple macro showing how to access branches from the delphes output root file,
 loop over events, and plot simple quantities such as the jet pt and the di-electron invariant
-mass. 
+mass.
 
 root -l examples/Example1.C'("delphes_output.root")'
@@ -16,13 +16,13 @@
   TChain chain("Delphes");
   chain.Add(inputFile);
-  
+
   // Create object of class ExRootTreeReader
   ExRootTreeReader *treeReader = new ExRootTreeReader(&chain);
   Long64_t numberOfEntries = treeReader->GetEntries();
-  
+
   // Get pointers to branches used in this analysis
   TClonesArray *branchJet = treeReader->UseBranch("Jet");
   TClonesArray *branchElectron = treeReader->UseBranch("Electron");
-  
+
   // Book histograms
   TH1 *histJetPT = new TH1F("jet_pt", "jet P_{T}", 100, 0.0, 100.0);
@@ -34,5 +34,5 @@
     // Load selected branches with data from specified event
     treeReader->ReadEntry(entry);
-  
+
     // If event contains at least 1 jet
     if(branchJet->GetEntries() > 0)
@@ -40,8 +40,8 @@
       // Take first jet
       Jet *jet = (Jet*) branchJet->At(0);
-      
+
       // Plot jet transverse momentum
       histJetPT->Fill(jet->PT);
-      
+
       // Print jet transverse momentum
       cout << "Jet pt: "<<jet->PT << endl;
Index: examples/Example1.cpp
===================================================================
--- examples/Example1.cpp	(revision 57e18043c959d4fc36b3c66c549ab8af6b680824)
+++ examples/Example1.cpp	(revision fbb617ba10b93d1e51f6104011e2450e7436b4a8)
@@ -2,15 +2,15 @@
  *  Delphes: a framework for fast simulation of a generic collider experiment
  *  Copyright (C) 2012-2014  Universite catholique de Louvain (UCL), Belgium
- *  
+ *
  *  This program is free software: you can redistribute it and/or modify
  *  it under the terms of the GNU General Public License as published by
  *  the Free Software Foundation, either version 3 of the License, or
  *  (at your option) any later version.
- *  
+ *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  *  GNU General Public License for more details.
- *  
+ *
  *  You should have received a copy of the GNU General Public License
  *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
@@ -73,5 +73,5 @@
 //------------------------------------------------------------------------------
 
-// Here you call your macro's main function 
+// Here you call your macro's main function
 
   Example1(inputFile);
Index: examples/Example1.py
===================================================================
--- examples/Example1.py	(revision 57e18043c959d4fc36b3c66c549ab8af6b680824)
+++ examples/Example1.py	(revision fbb617ba10b93d1e51f6104011e2450e7436b4a8)
@@ -38,8 +38,8 @@
     # Take first jet
     jet = branchJet.At(0)
-    
+
     # Plot jet transverse momentum
     histJetPT.Fill(jet.PT)
-    
+
     # Print jet transverse momentum
     print jet.PT
Index: examples/Example2.C
===================================================================
--- examples/Example2.C	(revision 57e18043c959d4fc36b3c66c549ab8af6b680824)
+++ examples/Example2.C	(revision fbb617ba10b93d1e51f6104011e2450e7436b4a8)
@@ -1,5 +1,5 @@
 /*
 Simple macro showing how to access branches from the delphes output root file,
-loop over events, store histograms in a root file and print them as image files.  
+loop over events, store histograms in a root file and print them as image files.
 
 root -l examples/Example2.C'("delphes_output.root")'
Index: examples/Example3.C
===================================================================
--- examples/Example3.C	(revision 57e18043c959d4fc36b3c66c549ab8af6b680824)
+++ examples/Example3.C	(revision fbb617ba10b93d1e51f6104011e2450e7436b4a8)
@@ -1,5 +1,5 @@
 /*
 This macro shows how to access the particle-level reference for reconstructed objects.
-It is also shown how to loop over the jet constituents. 
+It is also shown how to loop over the jet constituents.
 
 root -l examples/Example3.C'("delphes_output.root")'
@@ -182,5 +182,5 @@
     }
 
-  //  cout<<"--  New event -- "<<endl;
+    // cout << "--  New event -- " << endl;
 
     // Loop over all jets in event
@@ -191,5 +191,5 @@
       momentum.SetPxPyPzE(0.0, 0.0, 0.0, 0.0);
 
-      //cout<<"Looping over jet constituents. Jet pt: "<<jet->PT<<", eta: "<<jet->Eta<<", phi: "<<jet->Phi<<endl;      
+      // cout<<"Looping over jet constituents. Jet pt: "<<jet->PT<<", eta: "<<jet->Eta<<", phi: "<<jet->Phi<<endl;
 
       // Loop over all jet's constituents
@@ -204,5 +204,5 @@
         {
           particle = (GenParticle*) object;
-          //cout << "    GenPart pt: " << particle->PT << ", eta: " << particle->Eta << ", phi: " << particle->Phi << endl;
+          // cout << "    GenPart pt: " << particle->PT << ", eta: " << particle->Eta << ", phi: " << particle->Phi << endl;
           momentum += particle->P4();
         }
@@ -210,5 +210,5 @@
         {
           track = (Track*) object;
-          //cout << "    Track pt: " << track->PT << ", eta: " << track->Eta << ", phi: " << track->Phi << endl;
+          // cout << "    Track pt: " << track->PT << ", eta: " << track->Eta << ", phi: " << track->Phi << endl;
           momentum += track->P4();
         }
@@ -216,5 +216,5 @@
         {
           tower = (Tower*) object;
-          //cout << "    Tower pt: " << tower->ET << ", eta: " << tower->Eta << ", phi: " << tower->Phi << endl;
+          // cout << "    Tower pt: " << tower->ET << ", eta: " << tower->Eta << ", phi: " << tower->Phi << endl;
           momentum += tower->P4();
         }
Index: examples/Example4.C
===================================================================
--- examples/Example4.C	(revision 57e18043c959d4fc36b3c66c549ab8af6b680824)
+++ examples/Example4.C	(revision fbb617ba10b93d1e51f6104011e2450e7436b4a8)
@@ -1,9 +1,9 @@
 /*
 
-This macro shows how to compute jet energy scale. 
+This macro shows how to compute jet energy scale.
 root -l examples/Example4.C'("delphes_output.root", "plots.root")'
 
-The output rootfile contains the pT(MC)/pT(Reco) distributions for various pT(Reco) and |eta| bins.
-The peak value of such distribution is interpreted as the jet energy correction to be applied for that given pT(Reco), |eta| bin. 
+The output ROOT file contains the pT(MC)/pT(Reco) distributions for various pT(Reco) and |eta| bins.
+The peak value of such distribution is interpreted as the jet energy correction to be applied for that given pT(Reco), |eta| bin.
 
 This can be done by modifying the "ScaleFormula" input parameter to the JetEnergyScale module in the delphes_card_XXX.tcl
@@ -15,14 +15,14 @@
 
   set ScaleFormula { sqrt(3.0 - 0.1*(abs(eta)))^2 / pt + 1.0 ) }
-  
-  
+
+
 or a binned function:
- 
- 
- set ScaleFormula { (abs(eta) > 0.0 && abs(eta) <= 2.5) * (pt > 20.0 && pt <= 50.0)  * (1.10) + \
-                    (abs(eta) > 0.0 && abs(eta) <= 2.5) * (pt > 50.0 && pt <= 100.0) * (1.05) + \ 
-                    (abs(eta) > 0.0 && abs(eta) <= 2.5) * (pt > 100.0)               * (1.00) + \ 
-                    (abs(eta) > 2.5 && abs(eta) <= 5.0) * (pt > 20.0 && pt <= 50.0)  * (1.10) + \
-                    (abs(eta) > 2.5 && abs(eta) <= 5.0) * (pt > 50.0 && pt <= 100.0) * (1.05) + \ 
+
+
+  set ScaleFormula {(abs(eta) > 0.0 && abs(eta) <= 2.5) * (pt > 20.0 && pt <= 50.0)  * (1.10) +
+                    (abs(eta) > 0.0 && abs(eta) <= 2.5) * (pt > 50.0 && pt <= 100.0) * (1.05) +
+                    (abs(eta) > 0.0 && abs(eta) <= 2.5) * (pt > 100.0)               * (1.00) +
+                    (abs(eta) > 2.5 && abs(eta) <= 5.0) * (pt > 20.0 && pt <= 50.0)  * (1.10) +
+                    (abs(eta) > 2.5 && abs(eta) <= 5.0) * (pt > 50.0 && pt <= 100.0) * (1.05) +
                     (abs(eta) > 2.5 && abs(eta) <= 5.0) * (pt > 100.0)               * (1.00)}
 
@@ -31,5 +31,5 @@
 
 
- 
+
 */
 
@@ -39,5 +39,5 @@
 {
   TH1 *fJetPT;
-  
+
   TH1 *fJetRes_Pt_20_50_Eta_0_25;
   TH1 *fJetRes_Pt_20_50_Eta_25_5;
@@ -72,6 +72,6 @@
     "jet_pt", "p_{T}^{jet}",
     "p_{T}^{jet}  GeV/c", "number of jets",
-    100, 0.0, 1000.0);   
-  
+    100, 0.0, 1000.0);
+
   plots->fJetRes_Pt_20_50_Eta_0_25 = result->AddHist1D(
     "jet_delta_pt_20_50_cen", "p_{T}^{truth,parton}/p_{T}^{jet} , 20 < p_{T} < 50 , 0 < | #eta | < 2.5 ",
@@ -144,5 +144,5 @@
 
   plots->fJetRes_Pt_500_inf_Eta_25_5->SetStats();
-  
+
 
 }
@@ -166,5 +166,5 @@
   TLorentzVector JetMom, GenJetMom, BestGenJetMom;
 
-  Float_t Dr; 
+  Float_t Dr;
   Float_t pt, eta;
   Long64_t entry;
@@ -178,29 +178,29 @@
     treeReader->ReadEntry(entry);
     //  cout<<"--  New event -- "<<endl;
-    
+
     if(entry%500 == 0) cout << "Event number: "<< entry <<endl;
-    
+
     // Loop over all reconstructed jets in event
     for(i = 0; i < branchJet->GetEntriesFast(); ++i)
     {
-      
+
       jet = (Jet*) branchJet->At(i);
       JetMom = jet-> P4();
-     
+
       plots->fJetPT->Fill(JetMom.Pt());
-     
+
       Dr = 999;
-          
+
      // Loop over all hard partons in event
      for(j = 0; j < branchParticle->GetEntriesFast(); ++j)
      {
-               
+
         part = (GenParticle*) branchParticle->At(j);
 
         GenJetMom = part -> P4();
-        
+
 	//this is simply to avoid warnings from initial state particle having infite rapidity ...
 	if(GenJetMom.Px() == 0 && GenJetMom.Py() == 0) continue;
-	
+
         //take the closest parton candidate
         if( GenJetMom.DeltaR(JetMom) < Dr )
@@ -208,34 +208,34 @@
            Dr = GenJetMom.DeltaR(JetMom);
            BestGenJetMom = GenJetMom;
-        }   
-        
+        }
+
       }
 
-     if(Dr < 0.3) 
+     if(Dr < 0.3)
      {
        pt  = JetMom.Pt();
        eta = TMath::Abs(JetMom.Eta());
-      
-       
+
+
        if( pt > 20.0 && pt < 50.0 && eta > 0.0 && eta < 2.5 ) plots -> fJetRes_Pt_20_50_Eta_0_25->Fill(BestGenJetMom.Pt()/JetMom.Pt());
        if( pt > 20.0 && pt < 50.0 && eta > 2.5 && eta < 5.0 ) plots -> fJetRes_Pt_20_50_Eta_25_5->Fill(BestGenJetMom.Pt()/JetMom.Pt());
-       
+
        if( pt > 50.0 && pt < 100.0 && eta > 0.0 && eta < 2.5 ) plots -> fJetRes_Pt_50_100_Eta_0_25->Fill(BestGenJetMom.Pt()/JetMom.Pt());
        if( pt > 50.0 && pt < 100.0 && eta > 2.5 && eta < 5.0 ) plots -> fJetRes_Pt_50_100_Eta_25_5->Fill(BestGenJetMom.Pt()/JetMom.Pt());
-       
+
        if( pt > 100.0 && pt < 200.0 && eta > 0.0 && eta < 2.5 ) plots -> fJetRes_Pt_100_200_Eta_0_25->Fill(BestGenJetMom.Pt()/JetMom.Pt());
        if( pt > 100.0 && pt < 200.0 && eta > 2.5 && eta < 5.0 ) plots -> fJetRes_Pt_100_200_Eta_25_5->Fill(BestGenJetMom.Pt()/JetMom.Pt());
-       
+
        if( pt > 200.0 && pt < 500.0 && eta > 0.0 && eta < 2.5 ) plots -> fJetRes_Pt_200_500_Eta_0_25->Fill(BestGenJetMom.Pt()/JetMom.Pt());
        if( pt > 200.0 && pt < 500.0 && eta > 2.5 && eta < 5.0 ) plots -> fJetRes_Pt_200_500_Eta_25_5->Fill(BestGenJetMom.Pt()/JetMom.Pt());
-     
+
        if( pt > 500.0               && eta > 0.0 && eta < 2.5 ) plots -> fJetRes_Pt_500_inf_Eta_0_25->Fill(BestGenJetMom.Pt()/JetMom.Pt());
        if( pt > 500.0               && eta > 2.5 && eta < 5.0 ) plots -> fJetRes_Pt_500_inf_Eta_25_5->Fill(BestGenJetMom.Pt()/JetMom.Pt());
-       
-   
+
+
      }
-     
-    
-    } 
+
+
+    }
   }
 }
